<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="image">Image</item>
		<item id="displaySettings">Display Settings</item>
		<item id="videoStream">Video/Audio</item>
		<item id="timeStamp">OSD</item>
		<item id="videoMask">Video Mask</item>
		<item id="ROIConfig">ROI Config</item>
		<item id="AZ">Zoom/Focus</item>
		<item id="ptzCameraSettings">Camera Setup</item>
		<item id="camera_note">Set camera display parameters (brightness, contrast, saturation etc.)</item>
		<item id="videoStream_note">Configure the video parameters (Resolution, frame rate, stream type, image quality etc.)</item>
		<item id="timeStamp_note">OSD Settings (Time Stamp, Water-mark, Etc.)</item>
		<item id="videoMask_note">Privacy mask settings for enhanced privacy</item>
		<item id="ROIConfig_note">Set ROI (Region of Interest)</item>
		<item id="AZConfig_note">Adjust the focus and zoom.</item>
		<item id="ptzCameraSettings_note">Configure video parameters (WDR, exposure, white balance Etc.)</item>
	</items>
</languageInfo>
